<?php
session_start();

set_time_limit(0);
?>
<?php
if((!isset($_SESSION["login"]))or(!isset($_SESSION["pass"]))){
$user="PUBLIC_CIONA";
$pass="cionapass";
} else {
$user=$_SESSION["login"];
$pass=$_SESSION["pass"];
}

$c=pg_connect ("host=localhost port=5432 dbname=ciona user=".$user." password=".$pass."");

if ($c==FALSE)
{
echo "<font color='darkred' face='ARIAL' size='3'><B> ERROR :</B> PG_CONNECTION to the database failed </font><br>";
return;
}
?>